Class | XMLRPC::XMLParser::NQXMLStreamParser
In: | xmlrpc/parser.rb
Parent: | AbstractStreamParser

### Methods

new

### Classes and Modules

Class XMLRPC::XMLParser::NQXMLStreamParser::XMLRPCParser

### Public Class methods

new()

[Source]

    # File xmlrpc/parser.rb, line 590
          def initialize
            require "nqxml/streamingparser"
            @parser_class = XMLRPCParser
          end

[Validate]